@media screen and (min-width: 1330px){
  .container {width: 1300px;}
}
@media screen and (max-width: 1199px){
  #eb.eb-mod.mod_easyblogcategories .eb-mod-item {max-width: 200px;}
}
@media screen and (max-width: 991px){
  #main.aside {width: 100%; margin: 0;}
  aside {display: flex; flex-direction: column; max-width: 400px; width: 100%; margin: auto;}
  div.sign-up {order: 1; margin-top: 25px;}
  
  .moduletableRelated > h3 {border: 0; border-bottom: 3px solid #03793e;}
  div.sign-up .introtext {font-size: 22px;}
}
@media screen and (max-width: 980px){
  #eb.eb-view-categories .eb-posts .eb-post {width: 48%;}
}
@media screen and (max-width: 767px){
  main.post {padding-top: 20px;}
  #eb.eb-mod.mod_easyblogcategories {display: inline-block; width: 100%; height: auto;}
  #eb.eb-mod.mod_easyblogcategories:before {bottom: 5px;}
}
@media screen and (max-width: 750px){
  main {padding-top: 225px;}
  #bannerCallouts .sign-up {background: #03793e; max-width: 96%; height: auto; top: 340px; left: 2%; right: 2%; padding: 0 !important;}
  #bannerCallouts .sign-up .introtext {margin: 15px !important; padding: 0; font-size: 20px; line-height: 20px;}
  #bannerCallouts .sign-up .form {margin: 15px;}
  .mod_easyblogcategories {     display: none; }
  #eb.eb-mod.mod_easyblogcategories {display: none;}
  
  .mktoForm.mktoHasWidth {padding: 0;}
}
@media screen and (max-width: 650px){
  #eb.eb-mod.mod_easyblogcategories .eb-mod-item {margin: 3px 0;}
}
@media screen and (max-width: 600px){
  #bannerCallouts .sign-up {top: 235px;}
}
@media screen and (min-width: 551px){
  #eb .eb-comment-form .eb-comment-editor .form-group.textarea label {display: none;}
}
@media screen and (max-width: 550px){
  #eb.eb-view-categories .eb-posts .eb-post {width: 98%;}
  
  #eb.eb-view-entry .eb-entry-author-bio .content {display: inline-block !important; width: 100% !important; margin: 15px 0 0;}
  #eb.eb-view-entry .eb-entry-author-bio .avatar img {width: 80px; height: 80px;}
  
  #eb.eb-view-entry .eb-comment-content {display: inline-block !important; width: 100% !important; margin: 15px 0 0;}
  #eb.eb-view-entry .eb-comment-avatar img {width: 50px; height: 50px;}
  
  #eb .eb-comment-form .eb-comment-editor {display: flex; flex-direction: column;}
  #eb .eb-comment-form .eb-comment-editor .form-group.textarea {order: 2; width: 100%; margin: 0;}
  #eb .eb-comment-form .eb-comment-editor .form-group.text {order: 1; width: 100%;}
  #eb .eb-comment-form .eb-comment-editor .form-action {order: 3;}
}
@media screen and (max-width: 400px){
  div#logo img {max-width: 100%;}
  #eb.eb-view-entry .eb-post-thumb .eb-post-image {height: auto;}
}


@media screen and (max-width: 812px){
  body.credit-repair #heading,body.debt-management #heading {background-size: contain !important; background-position-x: unset !important; }
  body.credit-repair #heading h1,body.debt-management #heading h1 {  margin: 0px;    padding-top: 0px;    font-size: 60px;    width: 100%; }
  body.credit-repair #heading h2,body.debt-management #heading h2 {margin: 0px; }
  body.credit-repair .custom.social,body.debt-management .custom.social { display: none; }
  body.credit-repair #banner-block,body.debt-management #banner-block { padding-top: 65px; }
  body.credit-repair main.post,body.debt-management main.post {     padding-top: 10px; }
}

@media screen and (max-width: 320px){
    body.credit-repair #banner-block,body.debt-management #banner-block { padding-top: 60px; }
    body.credit-repair main.post,body.debt-management main.post {    padding-top: 0px; }
    body.credit-repair #bannerCallouts .sign-up,body.debt-management #bannerCallouts .sign-up { top: 100px; }
}




